.nav-links {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nav-links__item {
  padding: 1rem 0;
}

.nav-links__item a {
  display: block;
  text-decoration: none;
  color: var(--mainBlack);
  transition: var(--mainTransition);
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: var(--mainSpacing);
}

@media screen and (min-width: 992px) {
  .nav-links {
    flex-direction: row;
  }
  .nav-links__item {
    margin-left: 30px;
  }
}